## cluster-tools-client 1.1.131208

=== debian/changelog ===
cluster-tools-client (1.1.131208) stable; urgency=low

  * Changes were made only in the server package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Sun, 08 Dec 2013 04:05:23 -0200

cluster-tools-client (1.1.120920) stable; urgency=low

  * Changes were made only in the server package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Thu, 20 Sep 2012 13:22:00 -0300

cluster-tools-client (1.1.120418) stable; urgency=low

  * Updated the cjobs utility in order to correct for changes in the
    option syntax of the "top" program.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Wed, 18 Apr 2012 12:51:57 -0300

cluster-tools-client (1.1.120129) stable; urgency=low

  * Changes were made only in the server package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Sun, 29 Jan 2012 16:49:14 -0200

cluster-tools-client (1.1.110213) stable; urgency=low

  * Changes were made only in the server package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Sun, 13 Feb 2011 13:42:09 -0200

cluster-tools-client (1.1.110203) stable; urgency=low

  * Changes were made only in the server package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Thu, 03 Feb 2011 11:51:36 -0200

cluster-tools-client (1.1.100516) stable; urgency=low

  * Updated the cross-references within the man pages.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Sun, 16 May 2010 18:59:29 -0300

cluster-tools-client (1.1.100513) stable; urgency=low

  * Moved the cluster.5 man page to cluster.7.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Thu, 13 May 2010 19:02:03 -0300

cluster-tools-client (1.1.091001) stable; urgency=low

  * Changes were made only in the server package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Thu, 01 Oct 2009 13:48:19 -0300

cluster-tools-client (1.1.090720) stable; urgency=low

  * Changes were made only in the server package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Mon, 20 Jul 2009 23:12:28 -0300

cluster-tools-client (1.1.080409) stable; urgency=low

  * Started distributing the package as an "all" architecture package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Wed,  9 Apr 2008 03:17:43 -0300

cluster-tools-client (1.1.080219) stable; urgency=low

  * Updated the build-depends, standards and debhelper compatibility
    versions; moved README to README.Debian; include the configuration
    file kernel-img.conf, meant for the kernel image packages.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Tue, 19 Feb 2008 15:01:53 -0300

cluster-tools-client (1.1.070627) stable; urgency=low

  * Changes were made only in the server package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Wed, 27 Jun 2007 10:57:56 -0300

cluster-tools-client (1.1.070626) stable; urgency=low

  * A bit of coding cleanup was done in the tools; the manual pages were
    updated.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Tue, 26 Jun 2007 21:06:56 -0300

cluster-tools-client (1.1.070622) stable; urgency=low

  * Fixed a bug in the "-t" option of the cjobs utility, which is relevant
    only when the cluster aliases file is in use.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Fri, 22 Jun 2007 09:25:23 -0300

cluster-tools-client (1.1.070608) stable; urgency=low

  * Changes were made only in the server package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Fri,  8 Jun 2007 15:14:20 -0300

cluster-tools-client (1.1.070224) stable; urgency=low

  * Changes were made only in the server package. Cranked up the major
    version number from 1.0 to 1.1.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Sat, 24 Feb 2007 17:16:49 -0200

cluster-tools-client (1.0.070224) stable; urgency=low

  * Made a few improvements in the documentation and in the output format
    of the cruptime command.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Sat, 24 Feb 2007 01:31:59 -0200

cluster-tools-client (1.0.070223) stable; urgency=low

  * Implemented the possibility of using a cluster aliases file, so that
    the cluster nodes may have arbitrary hostnames.
  
 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Fri, 23 Feb 2007 21:35:53 -0200

cluster-tools-client (1.0.070127) stable; urgency=low

  * Changes were made only in the server package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Sat, 27 Jan 2007 11:14:56 -0200

cluster-tools-client (1.0.070118) stable; urgency=low

  * Changes were made only in the server package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Thu, 18 Jan 2007 23:44:57 -0200

cluster-tools-client (1.0.061211) stable; urgency=low

  * Updated the anchoring programs of the tools which use the chroot
    utility, to adjust for the changes made in those tools.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Mon, 11 Dec 2006 13:07:15 -0200

cluster-tools-client (1.0.061207) stable; urgency=low

  * Changes were made only in the server package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Thu,  7 Dec 2006 21:22:18 -0200

cluster-tools-client (1.0.061204) stable; urgency=low

  * Made a few syntax adjustments for etch compatibility.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Mon,  4 Dec 2006 00:44:28 -0200

cluster-tools-client (1.0.061130) stable; urgency=low

  * Made the necessary internal modifications in the anchoring program for
    the tool multi-crontab-chroot, given the update of that tool in the
    server package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Thu, 30 Nov 2006 18:38:52 -0200

cluster-tools-client (1.0.061125) stable; urgency=low

  * Made small corrections in the man pages.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Sat, 25 Nov 2006 03:04:53 -0200

cluster-tools-client (1.0.061108) stable; urgency=low

  * Updated the man pages.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Wed,  8 Nov 2006 14:08:06 -0200

cluster-tools-client (1.0.061107) stable; urgency=low

  * Changes were made only in the server package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Tue,  7 Nov 2006 11:03:52 -0200

cluster-tools-client (1.0.061106) stable; urgency=low

  * More internal modifications in the anchoring programs for the tools

