## cluster-tools-client 1.1.131223

=== debian/changelog ===
cluster-tools-client (1.1.131223) stable; urgency=low

  * Changes were made only in the server package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Mon, 23 Dec 2013 18:17:11 -0200
