=== debian/control ===
Source: cluster-tools-client
Section: admin
Priority: optional
Maintainer: Jorge L. deLyra <delyra@fma.if.usp.br>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.6.2

Package: cluster-tools-client
Architecture: all
Depends: apt, dsh, rsh-client | ssh, rsh-server | ssh, rwho, tcsh
Conflicts: cluster-tools-server
Description: Tools for remote-boot clusters of nodes or terminals
 This is a set of tools for dealing with clusters of remotely-booted
 compute nodes or X11 terminals, hosted on a cluster server, using
 hard-linked filesystems for the nodes. It includes a couple of simple
 monitoring utilities and tools for creating new nodes, maintaining
 the hard-linked filesystems, installing new kernels on the nodes and
 and managing Debian packages on the nodes.
 .
 This package should be installed in all the nodes of the cluster. It
 includes the monitoring utilities and also acts as a support package
 for the package cluster-tools-server which should be installed on the
 cluster server.
