## cluster-tools-client 1.1.140128

=== debian/changelog ===
cluster-tools-client (1.1.140128) stable; urgency=low

  * Changes were made only in the server package.

 -- Jorge L. deLyra <delyra@fma.if.usp.br>  Tue, 28 Jan 2014 10:09:29 -0200
